uuid: d2296d02-77b0-4eb0-8d7a-e14c7c8b2b8a
langcode: es
status: true
dependencies:
  module:
    - path_alias
id: path_alias.token
label: Token
description: ''
targetEntityType: path_alias
cache: true
